                                  
                                  EasyBoot 修改历史 

1、2002年2月23日 EasyBoot 2.3 Demo版本发行

2、2002年3月6日  EasyBoot 3.0 初始发行版本

3、2002年4月23日 EasyBoot 3.0 SR-1发行
   +)改进文件打开/保存方式,不再固定目录
   +)通过独立的UltraISO 3.1 SR-1工具完成ISO文件制作
   *)修正文件处理函数错误，运行更稳定
   *)修正“显示文本样例”错误
   *)修正对象列表缺省选择项问题
   *)修正某些电脑启动时菜单闪烁问题
   *)修正某些电脑启动DOS显示不正常问题
   
4、2002年9月26日 EasyBoot 3.1发行
   +)恢复直接制作ISO文件功能，UltraISO作为独立的工具发布
   +)支持光盘文件优化，可制作N合1启动光盘
   +)支持文件日期设置，使启动盘更专业
   +)可选择是否用Joliet文件卷
   +)支持多重命令，用户可使一个菜单执行一组命令，使用更灵活
   +)完善的文档(CHM)
   +)增加64汉字超出报警
   *)修正Windows 98下文件打开/保存无反应问题
   *)修正某些电脑安装2000/XP显示不正常问题
   
5、2002年11月18日 EasyBoot 3.2发行
   +)新启动内核，突破64汉字限制
   +)支持LCD显示器
   +)支持启动Logo显示
   +)新的图形化ISO生成引擎，大大提高处理速度
   +)支持Windows 98下N合1光盘制作
   *)修正Windows 98下不能处理汉字文件名错误
   *)修正缺省菜单条有时无法修改错误
   *)修正按键后等待时间处理问题
   
6、2002年11月26日 EasyBoot 3.21发行
   +)提供debug模式，可调试启动光盘内容
   *)修正屏幕坐标不能满屏问题
   *)修正制作ISO时设置日期问题   
   
7、2002年12月5日 EasyBoot 3.22发行
   +)支持外挂N合1光盘映像文件生成工具
   *)修正小键盘<Enter>键不能识别问题
   *)修正“直接执行”模式处理问题
   *)修正按键字母转换处理问题
   
8、2003年1月16日 EasyBoot 3.5发行
   +)完全图形化启动界面
   +)支持背景图像
   +)支持倒计时
   +)集成软盘启动映像制作工具
   +)新的N合1优化引擎，速度提高2-3倍
   *)修正切换菜单时屏幕左上角瞬间闪烁问题
   *)修正ISO映像卷标问题

9、2003年3月16日 EasyBoot 3.55发行
   +)可制作多达13种语言光盘启动菜单，包括英、法、德、意、西班牙、葡萄牙、
     荷兰、丹麦、瑞典、挪威、芬兰、简体中文和繁体中文。
   +)同一目录下包含所有启动文件，并进行加密处理，在Windows/DOS环境下列
     目录不显示(光盘根目录无任何文件)。
   +)可设置光盘启动密码
   +)支持透明菜单文字显示
   +)平滑子菜单切换(不再有黑屏间隔)
   *)背景图像显示加速
   *)修正Joliet文件卷没有创建问题
   
10、2003年4月30日 EasyBoot 3.55 SR-1 发行
   +)支持Shell集成，双击ezb文件可直接打开
   *)修正“文本”长度超过80字符时出错问题。
   *)可显示"菜单"文本的前导空格
   *)安装和文档改进
   *)一些小的错误修正

11、2003年6月26日 EasyBoot 4.0 发行
   +)支持256色图像显示
   +)支持PS/2鼠标
   +)可显示进度条
   +)可设置菜单条密码保护
   +)支持更多软盘映像格式，包括160KB/180KB/320KB/360KB/720KB/820KB/
     1.2MB/1.44MB/1.68MB/1.72MB/2.88MB
   +)新增辅助工具，可在DOS仿真环境下使用物理软驱
   *)一些小的错误修正

12, 2003年8月11日 EasyBoot 4.1 发行  
   +) 支持 5.76MB/11.52MB/23.04MB 软盘映像
   +) 在VBE模式不支持时自动使用标准 VGA 模式 
   +) 类似Windows箭头光标
   *) 修正了某些PhotoShop图像出现 "Stream read error" 错误    
   *) 修正了进度条参数无法保存问题 
   *) 一些小的错误修正

13, 2003年10月10日 EasyBoot 4.5 发行  
   +) 支持任意大小的软盘映像文件
   +) 可通过Nero直接刻录启动光盘 
   +) 自动隐藏启动目录下的全部文件
   *) 一些小的错误修正

14, 2003年10月17日 EasyBoot 4.51 发行  
   *) 支持非 MS 格式的软盘映像 (Unix/Linux)
   *) 支持包含部分最后磁道的映像文件 (可进行空间优化)
   *) 修正因菜单条高度太小而引起的菜单文件显示不正常问题

15, 2003年12月15日 EasyBoot 4.55 发行  
   +) 可生成任意大小的软盘映像 (最大 32x1.44MB, 46.08MB)
   +) 内含二进制文件文本替换功能
   +) 可选择是否隐含启动目录及启动目录下的文件  
   *) 刻录光盘时缺省使用最近生成的ISO映像文件  
   *) 一些小的错误修正

16, 2004年2月8日 EasyBoot 4.56 发行  
   +) 支持超长文件名（最多221字符）
   +) 可生成最大10GB的DVD映像
   +) 提供一个小工具(wboot.com)，用于从DOS状态返回主菜单
   *) 修正了Linux/Unix启动光盘的引导目录问题  
   *) 一些小的错误修正

17, 2004年7月19日 EasyBoot 5.0 发行  
   +) 支持 65,536 色(16位)图形模式
   +) 支持用户自定义颜色表
   +) 可设置菜单的图形模式
   +) 可选择屏蔽 PS/2 鼠标
   +) 在显卡不支持图形模式时可调用缺省菜单
   +) 启动时检查 BIOS 是否支持 Int 13h 扩展功能
   +) 支持 Nero 6.3.1.x 刻录引擎 (NeroBurn)
   +) 可通过 Nero 刻录 DVD 光盘 (NeroBurn)
   +) 在刻录时可擦除非空的可擦写光盘 (NeroBurn)
   +) 可启动 DVD 中最大支持4GB的单个文件
   *) 修正了可启动 DVD 根目录下有大量文件而无法正常启动的问题
   *) 改进的鼠标支持(光标移动加速)  
   *) 一些小的错误修正  

18, 2004年8月6日 EasyBoot 5.01 发行  
   +) 支持 16 位 .BMP 位图(65536色图形模式)
   *) 修正了 'Int 13 extensions' 检测问题
   *) 修正了只使用ISO 9660文件卷生成可启动 ISO 映像存在的问题
   *) 修正了大字体 (120DPI) 显示界面问题
   *) 一些小的错误修正  
   
19, 2004年8月27日 EasyBoot 5.02 发行  
   +) 可制作更多种语言光盘启动菜单，包括波兰、捷克、匈牙利、
      斯洛伐克、罗马尼亚、斯洛文尼亚、克罗地亚、俄、乌克兰、
      白俄罗斯、保加利亚等。
   *) 一些小的错误修正     
   
20, 2004年9月22日 EasyBoot 5.03 发行  
   +) 改进的启动ISO生成内核，可提高刻录后启动光盘的兼容性。
   +) 在保存菜单文件时检查菜单项的快捷键
   +) 在 FAT32 分区上保存大于 4GB 文件时显示提示信息
   +) 支持阿拉伯、土耳其和俄语用户界面
   *) 一些小的改进和错误修正       

21, 2004年10月21日 EasyBoot 5.04 发行  
   +) 可以运行Acronis系列产品的启动文件(.BIF)(如TrueImage, 
      DiskDirector)。
   *) 修正了从某些USB-CD/DVD驱动器启动存在的问题
   *) 一些小的改进和错误修正       

22, 2004年11月22日 EasyBoot 5.05 发行  
   +) 新增“使用图像文本”选项，菜单文字支持任意字体和大小。
   +) 支持 800x600 分辨率。
   *) 一些小的改进和错误修正       

23, 2004年12月6日 EasyBoot 5.06 发行  
   +) 改进的设备驱动程序, 支持绝大多数 VESA 1.2/2.0/3.0 兼容的显卡
   +) 支持 1024x768 分辨率 (256 和 32K/64K 色)
   +) 在 64K色(16位)模式不存在时，使用 32K色(15位)模式 
   *) 一些小的改进和错误修正

24, 2006年1月3日 EasyBoot 5.07 发行  
   +) 改进的启动ISO生成内核，可提高BIOS和光驱的兼容性
   +) 在保存时检查菜单命令中引导文件是否存在，且文件名符合要求
   *) 一些小的改进

25, 2006年3月10日 EasyBoot 5.08 发行  
   +) 新增 'bcdw' 命令，可调用 Bootable CD Wizard v2.0a1 (by 
      Alex Kopylov) 运行引导文件
   +) 可以硬盘映像作为种子制作大容量软盘映像
   *) 修正了保存启动光盘密码存在的问题
   *) 一些小的改进

26, 2006年3月22日 EasyBoot 5.09 发行  
   +) 增强的引导程序，提高与BIOS的兼容性，并支持从 DOS 环境
      返回主菜单(使用新增的 ezboot.com程序)
   +) 支持文件名包含ISO 9660版本号
   +) 在'run'命令中，引导文件可包含相对或绝对路径
   +) 可用'bcdw'命令运行.INI文件
   *) 一些小的改进和错误修正

27, 2006年9月1日 EasyBoot 5.10 发行  
   +) 增强的引导程序，提高了与Award BIOS的兼容性
   +) 支持文件名包含小写字母
   *) 检查 EMM386 是否加载 (ezboot.com)
   *) 一些小的改进和错误修正

28, 2008年4月22日 EasyBoot 5.12 发行  
   +) 支持 Windows Vista 引导文件 
   +) 新增 'memdisk' 命令，可调用 isolinux/memdisk (by 
      H. Peter Anvin) 运行软盘/硬盘映像文件
   +) 在制作ISO映像时可选择允许小写字母文件名
   *) 改进了对大容量软盘映像的支持 (run)

29, 2011年7月3日 EasyBoot 5.13 发行  
   +) 增强的引导程序，提高了与Intel新一代 Sandy Bridge 平台BIOS的兼容性 
   +) 改进移动环境支持，可以从INI文件中读取注册信息(ebkey.ini)
   +) 可自动修复背景图像文件(BMP)
   *) 一些小的改进和错误修正

30, 2011年8月5日 EasyBoot 6.0 发行  
   +) 支持24位真彩色
   +) 支持 Smooth Video 显示
   +) 快速子菜单的切换
   +) 可以直接运行可启动ISO文件(如Acronis, WinPE，UBCD,Hiren's Boot CD等)
   +) 支持 vfloppy 功能 
   +) 新增 isolinux 命令，可以调用isolinux运行kernel文件以及cfg文件
      (如 isolinux /myboot/isolinux/isolinux.cfg)
   +) 可运行 ntldr/setupldr.bin/bootmgr/grldr 
      (如 loadsegm 2000;run /wxpe/setupldr.bin)
   *) 包含DOS环境下万能光驱驱动程序(resouce\eltorito.sys)
   *) 一些小的改进和错误修正

31, 2011年10月11日 EasyBoot 6.5 发行  
   +) 支持从U盘启动(FAT/FAT32)
   +) 可以运行引导扇区文件(.bsf)
   +) 可以调用syslinux运行kernel文件以及cfg文件
      (FAT/FAT32, 通过'isolinux'命令)
   +) 新增 'shutdown' 命令 (APM 1.1+)
   +) 新增 'remount' 命令, 支持更换启动介质
   +) 新增 'swap' 命令, 用于重新映射U盘驱动器   
   *) 子菜单的切换速度更快
   *) 可以调用UltraISO刻录光盘(V8.6或更新版本)
   *) 可以调用UltraISO写入U盘(V9.5或更新版本)
   *) 一些小的改进和错误修正

32, 2011年10月25日 EasyBoot 6.51 发行  
   *) 修正了运行某些软盘映像文件的错误(.IMG/.IMA)
   *) 修正了从DOS返回主菜单的一个错误(ezboot.com)
   *) 一些小的改进和错误修正

33, 2011年11月8日 EasyBoot 6.52 发行  
   +) 支持在内存中虚拟可写软盘映像('vfloppy xxx.img')
   *) "刻录"操作在找不到UltraISO时显示提示信息
   *) 一些小的改进和错误修正

34, 2012年8月18日 EasyBoot 6.53 发行  
   +) 新增 'bootpart' 命令，支持在DOS运行环境下访问启动分区(深度隐藏)
   *) 在Windows Vista/7/8 UAC打开时, "写入U盘"操作自动提升管理员权限
   *) 包含Windows PE环境下访问启动分区(深度隐藏)的驱动程序
   *) 一些小的改进和错误修正
